
<div class="ui center aligned container"> 
  <a class="ui circular blue icon button" href="https://facebook.com/siriushpc" target="_blank" data-tooltip="SiriusHPC" data-position="bottom center">
    <i class="facebook f icon"></i>
  </a>
  <a class="ui circular twitter icon button" data-tooltip="@siriushpc" data-position="bottom center" href="https://twitter.com/siriushpc" target="_blank">
    <i class="twitter icon"></i>
  </a>
  <a class="ui circular twitter icon button" data-tooltip="@SiriusITS" data-position="bottom center"href="https://twitter.com/SiriusITS" target="_blank">
    <i class="twitter icon"></i>
  </a>
  <a class="ui circular linkedin icon button" data-tooltip="Grupo Sirius" data-position="bottom center"href="https://www.linkedin.com/company-beta/16224508/c" target="_blank">
    <i class="linkedin icon"></i>
  </a>
  <a class="ui circular youtube icon button" data-tooltip="Canal Grupo Sirius" data-position="bottom center"href="https://www.youtube.com/channel/UCnTm4z11dHvKuUJyfr9k68Q" target="_blank">
    <i class="youtube play icon"></i>
  </a>
  <a class="ui circular black icon button" data-tooltip="Github labsirius" data-position="bottom center"href="https://github.com/labsirius" target="_blank">
    <i class="github alternate icon"></i>
  </a>
  <a class="ui circular orange icon button" data-tooltip="Gitlab Sirius" data-position="bottom center"href="http://sirius.utp.edu.co/gitlab" target="_blank">
    <i class="gitlab icon"></i>
  </a>
  <a class="ui circular pink icon button" data-tooltip="Comunidad jointDeveloper" data-position="bottom center"href="https://jointdeveloper.com" target="_blank">
    <i class="heart icon"></i>
  </a>
</div>

